[Config]
Name1=West
MBX1=200
Name2=Ost
MBX2=210
Name3=test
MBX3=250


[GuardWatch200]
PlayConfMenu=0
RecordGuardMsg=1
DeactivateFromCallback=1
NumberOfPhones=8
StartFromPhone=333
StartTime=
Active=0
Tel1=111
MaxTime1=1
CallBackOk1=
Tel2=222
MaxTime2=2
CallBackOk2=
Tel3=333
MaxTime3=2
CallBackOk3=
Tel4=444
Tel5=555
Tel6=666
Tel7=777
Tel8=888
MaxTime4=1
MaxTime5=2
MaxTime6=6
MaxTime7=7
MaxTime8=8

[GuardWatch210]
PlayConfMenu=0
RecordGuardMsg=1
DeactivateFromCallback=1
NumberOfPhones=3
StartFromPhone=333
StartTime=
Active=0
Tel1=220
MaxTime1=4
CallBackOk1=
Tel2=777
MaxTime2=5
CallBackOk2=
Tel3=888
MaxTime3=5
CallBackOk3=
Tel4=0
Tel5=0
Tel6=0
Tel7=0
Tel8=0
MaxTime4=0
MaxTime5=0
MaxTime6=0
MaxTime7=0
MaxTime8=0
Name2=Ost


[GuardWatch250]
NumberOfPhones=4
PlayConfMenu=1
RecordGuardMsg=0
DeactivateFromCallback=0
StartFromPhone=344
Tel1=222
Tel2=111
Tel3=444
Tel4=555
Tel5=0
Tel6=0
Tel7=0
Tel8=0
MaxTime1=5
MaxTime2=5
MaxTime3=7
MaxTime4=6
MaxTime5=0
MaxTime6=0
MaxTime7=0
MaxTime8=0
